<?xml version="1.0" encoding="UTF-8"?>
<lang>
  <item id="lng">VI</item>
  <item id="lngLNG">vi-VN</item>
  <item id="lngName">Tiếng Việt</item>
  <item id="charset">UTF-8</item>
  <item id="dir">ltr</item>
  <item id="changelng">Thay đổi ngôn ngữ</item>
  <item id="changedlng">Ngôn ngữ đã được đổi</item>

  <item id="displayName">Ad Soyad</item>
  <item id="stringLength">{0} için girilen değer {2} karakterden kısa olamaz.</item>
  <item id="required">Bu alan gerekli</item>
  <item id="description">Açıklama</item>
  
  
  <item id="trangchu">Trang chủ</item>
  <item id="gioithieu">Giới thiệu</item>
  <item id="connguoi">Con người</item>
  <item id="cacloaixe">Các loại xe</item>
  <item id="xetot">Xe tốt</item>
  <item id="xecuaban">Xe của bạn</item>
  <item id="banggia">Bảng giá thuê xe</item>
  <item id="hanhtrinh">Hành trình xe</item>
  <item id="tintuc">Tin tức</item>
  <item id="hotro">Hỗ trợ</item>
  <item id="hoidap">Hỏi đáp</item>
  <item id="cskh">Chăm sóc khách hàng</item>
  <item id="lienhe">Liên hệ</item>

  <item id="xemthem">Xem thêm</item>
  <item id="connguoitd">Đồng hành cùng các bạn !</item>
  <item id="connguoitt">CON NGƯỜI CỦA CHÚNG TÔI.</item>
  <item id="taixe">Tài xế</item>
  <item id="nhanvien">Nhân viên</item>
  <item id="xetottd">Bạn muốn thuê xe ôtô như thế nào ?</item>
  <item id="xetottt">NHỮNG GỢI Ý HẤP DẪN DÀNH CHO BẠN.</item>
  <item id="yeuthich">Yêu thích</item>
  <item id="tietkiem">Tiết kiệm</item>

  <item id="cacloaixetd">Lựa chọn chiếc xe bạn muốn !</item>
  <item id="cacloaixett">NHỮNG CHIẾC XE DÀNH RIÊNG CHO BẠN.</item>
  <item id="hotlinetd">Hãy liên hệ với chúng tôi !</item>

  <item id="hotrokhtd">Bạn cần chúng tôi hỗ trợ !</item>
  <item id="hotrokhtt">BỘ PHẬN CHĂM SÓC KHÁCH HÀNG</item>

  <item id="theodoitd">Cập nhật thông tin qua mail</item>
  <item id="theodoitt">ĐĂNG KÝ THEO DÕI</item>
  <item id="theodoipl">Email của bạn</item>
  <item id="theodoibtn">Gửi</item>

  <item id="tintuctd">Tin tức</item>
  <item id="tintuctt">Nổi bật</item>

  <item id="hanhtrinhtd">Theo dõi</item>
  <item id="hanhtrinhtt">Hành trình xe</item>
  <item id="hanhtrinhbtn">xem hành trình</item>

  <item id="hoidaptd">Bạn có những vấn đề cần giải đáp.</item>
  <item id="hoidaptt">HỎI ĐÁP</item>

  <item id="lienhetd">Bạn có ý kiến muốn chia sẻ !</item>
  <item id="lienhett">LIÊN HỆ VỚI CHÚNG TÔI</item>

  <item id="lienheten">Họ tên</item>
  <item id="lienhedt">Số điện thoại</item>
  <item id="lienhemail">E-mail</item>
  <item id="lienhemes">Ý kiến của bạn ...</item>
  <item id="lienhebtn">Gửi phản hồi</item>

  <item id="dinhhuong">Định hướng phát triển</item>
  <item id="bangiamdoc">Ban Giám đốc</item>
  <item id="thanhtich">Thành tích</item>

  <item id="chitietbtn">Chi tiết</item>
  <item id="gioithieuchitiet">Chi tiết</item>

  <item id="facebook">Mạng xã hội</item>
  <item id="datxe">Đặt xe</item>
  <item id="binhluan">Bình luận</item>

  <item id="cacdichvukhac">Dịch vụ khác</item>
  <item id="taixekhac">TÀI XẾ KHÁC</item>
  <item id="nhanvienkhac">NHÂN VIÊN KHÁC</item>
  <item id="tinmoi">Tin mới</item>
  <item id="tindocnhieu">Tin đọc nhiều</item>
  <item id="danhmucxe">Danh mục xe</item>
  <item id="danhmuc">Danh mục</item>
  <item id="ngay">/ngày</item>
  <item id="timkiemtd">Đặt xe thuận tiện dù bạn ở đâu</item>
  
  <item id="diemdi">Chọn điểm đón</item>
  <item id="diemden">Chọn điểm đến</item>
  
  <item id="ngaydi">Ngày xuất phát</item>
  <item id="ngayve">Ngày về</item>
  
  <item id="giodi">Giờ xuất phát</item>
  <item id="giove">Giờ về</item>

  <item id="nangcao">Nâng cao</item>

</lang>